Bug 30147 - Please put an option in anaconda to fix LILO 1024 limit
Summary: Please put an option in anaconda to fix LILO 1024 limit
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-01 05:02 UTC by Arion Blishen
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-17 19:57:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Arion Blishen 2001-03-01 05:02:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.2.16-22 i686; en-US; 0.8)
Gecko/20010211


Anacoda needs to be able to put the LBA32 etc options into lilo.conf so
that big drives can be used. If there are possible problems using this then
give the user the option to turn it on.

This is really bad that RH still can't be installed on larger hard drives
without making a small /boot partition. It means that a lot of people who
install Windows then try Linux just give up.


Reproducible: Always
Steps to Reproduce:
1.N/A
2.
3.

Comment 1 Michael Fulbright 2001-03-01 17:40:08 UTC
With wolverine you can do this - make a partition above the 1024 cylinder limit
with the fdisk program (not disk druid), then assign it to be the '/'. It will
automatically try to use lba32.

We cannot make screen changes at this time. This feature has been suggested
before and will be considered for future releases.

Comment 2 Michael Fulbright 2001-09-17 19:58:09 UTC
Behaviour is better in roswell.


Note You need to log in before you can comment on or make changes to this bug.